/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * old-standard:
 *   - http://typekit.com/eulas/00000000000000003b9b255f
 *   - http://typekit.com/eulas/00000000000000003b9b2560
 *   - http://typekit.com/eulas/00000000000000003b9b255e
 * petersburg-web:
 *   - http://typekit.com/eulas/0000000000000000000100c6
 *   - http://typekit.com/eulas/0000000000000000000100c7
 *   - http://typekit.com/eulas/0000000000000000000100c8
 *   - http://typekit.com/eulas/0000000000000000000100c9
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-02-17 13:51:06 UTC"}*/

@import url("https://tk-p.holystick.design/p.css?s=1&k=cts3rfj&ht=tk&f=6134.6135.6136.7821.7822.7823.7824&a=10608089&app=typekit&e=css");

@font-face {
font-family:"old-standard";
src:url("https://tk-use.holystick.design/af/0418fd/00000000000000003b9b255f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://tk-use.holystick.design/af/0418fd/00000000000000003b9b255f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://tk-use.holystick.design/af/0418fd/00000000000000003b9b255f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"old-standard";
src:url("https://tk-use.holystick.design/af/9b50e8/00000000000000003b9b2560/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://tk-use.holystick.design/af/9b50e8/00000000000000003b9b2560/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://tk-use.holystick.design/af/9b50e8/00000000000000003b9b2560/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"old-standard";
src:url("https://tk-use.holystick.design/af/6c3fcb/00000000000000003b9b255e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://tk-use.holystick.design/af/6c3fcb/00000000000000003b9b255e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://tk-use.holystick.design/af/6c3fcb/00000000000000003b9b255e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"petersburg-web";
src:url("https://tk-use.holystick.design/af/cdffa3/0000000000000000000100c6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://tk-use.holystick.design/af/cdffa3/0000000000000000000100c6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://tk-use.holystick.design/af/cdffa3/0000000000000000000100c6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"petersburg-web";
src:url("https://tk-use.holystick.design/af/ef9113/0000000000000000000100c7/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://tk-use.holystick.design/af/ef9113/0000000000000000000100c7/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://tk-use.holystick.design/af/ef9113/0000000000000000000100c7/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"petersburg-web";
src:url("https://tk-use.holystick.design/af/98eaed/0000000000000000000100c8/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://tk-use.holystick.design/af/98eaed/0000000000000000000100c8/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://tk-use.holystick.design/af/98eaed/0000000000000000000100c8/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"petersburg-web";
src:url("https://tk-use.holystick.design/af/4f9c8c/0000000000000000000100c9/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://tk-use.holystick.design/af/4f9c8c/0000000000000000000100c9/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://tk-use.holystick.design/af/4f9c8c/0000000000000000000100c9/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-old-standard { font-family: "old-standard",serif; }
.tk-petersburg-web { font-family: "petersburg-web",serif; }
